Search:

Type: Posts; User: gholling

Search: Search took 0.00 seconds.

  1. Replies
    2
    Views
    6,224

    This problem has been fixed in the latest version...

    This problem has been fixed in the latest version (1.0.1) of the PyIMSL wrappers.
  2. Replies
    2
    Views
    7,307

    Eclipse JDK for linux

    The version of Eclipse that is included with PyIMSL Studio requires Java JDK or JRE version 1.5.2 or greater. On linux, you must install the 32-bit JDK or JRE, regardless of whether you are on a 32-...
  3. Replies
    0
    Views
    4,893

    Analytical Python Survey

    Visual Numerics has created a survey about analytical Python usage. We will be discussing the results at PyCon 2009. If you'd like to participate, visit this URL:
    ...
  4. Replies
    2
    Views
    5,811

    Well, I haven't written APL for a while, and I...

    Well, I haven't written APL for a while, and I haven't used the "wi" command at all, but something like this might work:

    'x' #wi 'New' 'StatConnectorSrv.StatConnector'
    'x' #wi 'Init' 'python'...
  5. Replies
    4
    Views
    7,423

    PyIMSL install problem

    This message indicates that Python isn't finding either the CNL or PyIMSL libraries.

    We require the CNL libraries for Visual Studio 2003. Normally, these libraries are located at "C:\Program...
  6. Replies
    1
    Views
    11,255

    RE: How to modify variable value in debug mode

    Ash -

    Modifying variable values is not supported in the current version of the debugger plugin.
  7. Replies
    3
    Views
    9,580

    With the new release of PV-WAVE (9.0), VNI has...

    With the new release of PV-WAVE (9.0), VNI has bundled an Eclipse plugin for editing and debugging PV-WAVE source files. It contains many of the features you requested. The plugin is in the...
Results 1 to 7 of 8